Package twisted :: Package mail :: Module alias :: Class MessageWrapper

[frames | no frames]

## Class MessageWrapper

Method Summary
| `__init__(self, protocol, process)`
| `__str__(self)`
| `_processEnded(self, result, err)`
| `connectionLost(self)`
| `eomReceived(self)`
| `lineReceived(self, line)`

Class Variable Summary
`tuple` | `__implements__` = `(<class twisted.protocols.smtp.IMessage...`
`int` | `done` = 0

Class Variable Details

### __implements__

  Type:
    `tuple`
  Value:

        (<class twisted.protocols.smtp.IMessage at 0x8413f84>,)

### done

  Type:
    `int`
  Value:

        0

Generated by Epydoc 2.0 on Sat May 15 20:07:45 2004 | http://epydoc.sf.net